-- 基础信息
base_info = {
	group_id = 133212389
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 389001, monster_id = 28030306, pos = { x = -3630.986, y = 219.182, z = -1976.280 }, rot = { x = 0.000, y = 168.796, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 13 },
	{ config_id = 389002, monster_id = 28030306, pos = { x = -3633.306, y = 218.455, z = -1979.779 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 13 },
	{ config_id = 389003, monster_id = 28030306, pos = { x = -3632.873, y = 218.527, z = -1980.677 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 13 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 389004, gadget_id = 70500000, pos = { x = -3587.662, y = 215.474, z = -1993.523 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2001, area_id = 13 },
	{ config_id = 389005, gadget_id = 70500000, pos = { x = -3626.954, y = 219.580, z = -1994.277 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2004, area_id = 13 },
	{ config_id = 389006, gadget_id = 70500000, pos = { x = -3568.750, y = 215.186, z = -1973.463 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2001, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 389001, 389002, 389003 },
		gadgets = { 389004, 389005, 389006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
